{
    "invoice_vnpt_id10_type99_1.txt": 1,
    "invoice_vnpt_id11_type99_1.txt": 1,
    "invoice_vnpt_id12_type99_1.txt": 1,
    "invoice_vnpt_id13_type99_1.txt": 2,
    "invoice_vnpt_id14_type99_1.txt": 1,
    "invoice_vnpt_id15_type99_1.txt": 0,
    "invoice_vnpt_id16_type99_1.txt": 1,
    "invoice_vnpt_id17_type99_1.txt": 1,
    "invoice_vnpt_id18_type99_1.txt": 1,
    "invoice_vnpt_id19_type99_1.txt": 1,
    "invoice_vnpt_id20_type99_1.txt": 2,
    "invoice_vnpt_id21_type99_1.txt": 1,
    "invoice_vnpt_id22_type99_1.txt": 1,
    "invoice_vnpt_id23_type99_1.txt": 1,
    "invoice_vnpt_id24_type99_1.txt": 1,
    "invoice_vnpt_id25_type99_1.txt": 2,
    "invoice_vnpt_id26_type99_1.txt": 1,
    "invoice_vnpt_id27_type99_1.txt": 4,
    "invoice_vnpt_id28_type99_1.txt": 0,
    "invoice_vnpt_id29_type99_1.txt": 1,
    "invoice_vnpt_id30_type99_1.txt": 3,
    "invoice_vnpt_id31_type99_1.txt": 1,
    "invoice_vnpt_id32_type99_1.txt": 1,
    "invoice_vnpt_id33_type99_1.txt": 1,
    "invoice_vnpt_id34_type99_1.txt": 3,
    "invoice_vnpt_id35_type99_1.txt": 1,
    "invoice_vnpt_id36_type99_1.txt": 2,
    "invoice_vnpt_id37_type99_1.txt": 1,
    "invoice_vnpt_id39_type99_1.txt": 1,
    "invoice_vnpt_id40_type99_1.txt": 1,
    "invoice_vnpt_id43_type99_1.txt": 1,
    "invoice_vnpt_id44_type99_1.txt": 1,
    "invoice_vnpt_id45_type99_1.txt": 0,
    "invoice_vnpt_id46_type99_1.txt": 2,
    "invoice_vnpt_id47_type99_1.txt": 1,
    "invoice_vnpt_id48_type99_1.txt": 1,
    "invoice_vnpt_id49_type99_1.txt": 1,
    "invoice_vnpt_id50_type99_1.txt": 1,
    "invoice_vnpt_id52_type99_1.txt": 1,
    "invoice_vnpt_id53_type99_1.txt": 1,
    "invoice_vnpt_id54_type99_1.txt": 0,
    "invoice_vnpt_id55_type99_1.txt": 0,
    "invoice_vnpt_id56_type99_1.txt": 2,
    "invoice_vnpt_id57_type99_1.txt": 1,
    "invoice_vnpt_id8_type99_1.txt": 1,
    "invoice_vnpt_id9_type99_1.txt": 1
}